
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end of reset */



/* start fo global styles */
html{
	background-color: #F8F1E3;
    background-image: url(ChinaYan_noodles.png);
	margin: 0 auto;
}
header{
	background-color: #f27b50;
	width: 100%;
	align-content: center;
	margin: 0 auto;
}
h1{
	font-family: pinecone-mvb, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 80px;
	color: #a10000;
	text-align: center;
	-webkit-text-stroke: #F8F1E3 1px;
	text-shadow: 2px 2px 5px #4e1d01;
}
h2{
	font-family: pinecone-mvb, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 38px;
	text-align: center;
	color: #1f1f1f;
	padding: 25px;
	background-color: #ebb08b;
	width: 350px;
	border-radius: 20px;
	margin: 0 auto;
	margin-top: 20px;
}
p, address, a, small{
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 26px;
	color: #1f1f1f;
}
nav{
    display: flex;
	flex-direction: row;
	justify-content: center;
    padding: 20px;
	background-color: #f27b50;
}
ul li {
    list-style: none;
}
nav li{
    display: inline;
}
nav a{
    display: inline-block;
    background-color: #f3bd7a;
    color: #1f1f1f;
    padding: 25px;
    text-align: center;
    text-decoration: none;
    font-size: 26px;
    margin: 10px;
    width: 210px;
    border-radius: 50px;
	box-shadow: 3px 3px 3px #862f00;
	font-family: pinecone-mvb, sans-serif;
	font-weight: 400;
	font-style: normal;
}
nav a:hover{
    background-color: #ebb08b;
    border-radius: 50px;
	border: #1f1f1f 1px solid;
	cursor: pointer;
    }
.currentPage{
	background-color: #a62139;
	border: #1f1f1f 1px solid;
	color: white;
}
a:link{
    text-decoration: none;
}
footer{
	background-color: #a62139;
	height: 125px;
	width: 100%;
	display: flex;
	gap: 100px;
	text-align: center;
	padding-top: 20px;
	margin-top:20px;
}
footer p, footer small{
	color: #F8F1E3;
}
footer a{
	color:#ebb08b;
}
.social, .icons{
	padding-left: 25px;
	padding-right: 25px;
}
.social img{
	height: 42px;
}
.social a:hover{
	padding: 10px;
	cursor: pointer;
}
/* end of global styles */



/* start of index.html styles */
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	margin-top: 20px;
	border-radius: 20px;
  }
  .container h4{
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 32px;
	background-color: #ffe6b4;
	text-align: center;
	width: 100%;
	border-radius: 20px;
  }
.container{
	display: flex;
	flex-direction: row;
	gap: 50px;
	margin: 20px 20px 0px 20px;
	align-items: center;
}
.item{
	background-color: #ebb08b;
	border-radius: 20px;
	width: 50%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.hometext{
	padding-left:25%;
	padding-right: 25%;
	text-align: left;
    line-height: 45px;
}
.hometext a, .two a{
	color: #862f00;
}
.two{
	text-align: center;
}
.two img{
	margin: 10px;
	border-radius: 20px;
}
/* end of index.html styles */


/* start of menu.html styles */
.menuheader{
	width: 550px;
}
.tagline{
	font-size: 28px;
	color: #a10000;
}
.menu{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 50px 50px;
	background-color: #ebb08b;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	border-radius: 20px;
	padding: 50px 0px 50px 50px;
}
.food{
	text-align: left;
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 32px;
	background-color:#ffe6b4;
	border-radius: 20px;
	width: 80%;
	padding: 36px;
	line-height: 55px;
}
h3{
	font-family: pinecone-mvb, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 40px;
	color: #862f00;
	border-bottom: #862f00 3px solid;
}
h3 span{
	font-size: 24px;
}
.red{
	color: #b43434;
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 700;
	font-style: normal;
}
.price{
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 32px;
	margin-bottom: 16px;
	line-height: 25px;
}
h5{
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	font-style: italic;
	color: #b43434;
	font-size: 28px;
	margin-bottom: 16px;
}
h2 img, .red img{
	transition: width 3s, height 3s, background-color 3s, transform 1.5s;
}
h2 img:hover, .red img:hover{
	transform: rotate(360deg);
	cursor: pointer;
}
/* end of menu.html styles */




/* start of contact.html styles */
.contact h3{
	font-family: pinecone-mvb, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 30px;
	margin-top: 30px;
	color: #1f1f1f;
}
.contact{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	background-color: #f3bd7a;
	margin-top: 20px;
	margin-left: 70px;
	margin-right: 70px;
	border-radius: 20px;
	padding-bottom: 30px;
	padding-left: 40px;
	gap: 30px;
	text-align: center;
}
.contactitem{
	grid-row-start: 1;
	grid-row-end: 4;
}
.contact a{
	color: #862f00;
}
h3 img{
	margin-right: 20px;
}
.thanks{
	grid-column-start: 2;
	line-height: 40px;
	transform: translateY(-30px);
}
.pine{
	font-family: pinecone-mvb, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
}